aside .gallery {
  width: 130px;
  background: white;
  border-radius: 8px;
  box-shadow: gray 2px 2px 2px;
}

aside .gallery-cell {
  width: 120px;
  height: 500px;
  margin-right: 10px;
}

aside .flickity-slider {
  top: 20%;
  transform: translateY(-50%)
}

aside .flickity-prev-next-button .flickity-button-icon {
  position: absolute;
  left: 20%;
  top: 20%;
  width: 60%;
  height: 60%;
  }
aside .flickity-button {
  position: absolute;
  background: hsla(0, 0%, 100%, 0.75);
  border: none;
  color: gray;
  top: 90%;
  width: 20%;
  height: 6%;
}
/* mie aggiunte */
aside .flickity-page-dots {bottom: 0px;}
aside .flickity-page-dots .dot {background: gray;}

/* .carousel {z-index: 3;} */
